 /*
Theme Name: 	Mizox Child
Theme URI: 		http://thememascot.net
Description: 	Web Design Agency WordPress Theme. You can get more themes from here: https://themeforest.net/user/thememascot/portfolio
Author: 		ThemeMascot Team
Author URI: 	http://themeforest.net/user/thememascot
Version: 		1.1
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	mizox-child
Template: 		mizox
*/
body, p {
    font-family: 'Inter', Arial, sans-serif;
}
.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown{min-width:400px;}
#top-primary-nav .menuzord-menu > li > a{font-family: Inter!important;}
.header-layout-type-header-default{
	position: absolute;
    z-index: 10;
    top: 0;
    margin: 0 0;
    width: 100%;
    background: transparent;
}
header#header .header-nav .header-nav-container{background: transparent!important;}
